import type { _MPRemoteCommand } from "./MPRemoteCommand.js";
export declare class _MPRatingCommand extends _MPRemoteCommand {
    static alloc(): _MPRatingCommand;
    static new(): _MPRatingCommand;
    init(): _MPRatingCommand;
    /** Minimum rating for the command. */
    minimumRating(): number;
    setMinimumRating$(value: number): void;
    /** Maximum rating for the command. */
    maximumRating(): number;
    setMaximumRating$(value: number): void;
}
